/* thumbnail slider begin */

/* apply the gallery design - links slider */
#gallery_container {  width:492px ; height:94px ; background:#231818 ; padding:7px 0px 0px; display:block; position:relative;}
/* the width is set to show the number of thumbnails that will be visible */
#thumb_container{ position:relative ; overflow:hidden ; width:442px ; height:90px ; margin:0px auto 0px;  }
/* the thumbnails container */
#thumbs { white-space:nowrap; display:block; position:relative;}

#thumbs a { padding:0px; margin:0px; }
#thumbs a img{ border:1px #333333 solid; }

/* DIV container slider example */
#gallery_container2 {  width:492px ; height:134px ; background:#231818 ; padding:7px 0px 0px; display:block; position:relative; }

/* create custom forward-backward buttons for this container */
#gallery_container2 .addfwd { display:block; position:absolute; cursor:pointer; width:25px; height:134px; top:0px; right:0px; background:url(../images/gallery_fwd2.jpg) no-repeat center;  }
#gallery_container2 .addbkwd { display:block; position:absolute; cursor:pointer; width:25px; height:134px; top:0px; left:0px; background:url(../images/gallery_back2.jpg) no-repeat center;  }

/* the width is set to show the number of thumbnails that will be visible */
#thumb_container2{ position:relative ; overflow:hidden ; width:442px ; height:130px ; margin:0px auto 0px; }
/* the thumbnails container; set a width on it so everything will be fine */
#thumbs2 { display:block; position:relative; width:6000px; }

#thumbs2 div.thumbnail { display:block; position:relative; float:left; margin-right:30px; font-size:11px; width:84px; text-align:center; }

#thumbs2 a { padding:0px; margin:0px; clear:both; display:block; }
#thumbs2 a img{ border:1px #333333 solid; }

/* the forward and backward buttons */
.addfwd { display:block; position:absolute; cursor:pointer; width:25px; height:101px; top:0px; right:0px; background:url(../images/gallery_fwd.jpg) no-repeat;  }
.addbkwd { display:block; position:absolute; cursor:pointer; width:25px; height:101px; top:0px; left:0px; background:url(../images/gallery_back.jpg) no-repeat;  }
/* thumbnail slider end */